USE $(DATA_BASE_NAME);
GO

DELETE from hib.[activitytype]

SET IDENTITY_INSERT  hib.[activitytype]  ON

INSERT into hib.[activitytype] (id, name) VALUES (1, 'Activity');
INSERT into hib.[activitytype] (id, name) VALUES (2, 'Research Study');
INSERT into hib.[activitytype] (id, name) VALUES (3, 'Operational Study');
INSERT into hib.[activitytype] (id, name) VALUES (4, 'Preparatory Study');

SET IDENTITY_INSERT  hib.[activitytype]  OFF